.index-container {
    min-height: 300px;
}

.footer-images.desert-flavour {
    margin-top: 20px;
}

.flexslider.std-slider {
    margin-top: -80px;
    float: right;
    width: 500px;
    right: 0px;
    border-radius: 30px;
}

.social-row {
    z-index: 10;
    top: 120px;
    position: relative;
}

.flexslider img {
    width: 500px !important;
    height: 300px;
    border-radius: 30px;
}

@media (max-width: 1199px) {
    #flavour3tree2,
    #flavour3tree3 {
        display: none;
    }
}

@media (max-width: 991px) {
    .flexslider.std-slider {
        overflow: hidden;
        float: none !important;
    }
    .footer-images.desert-flavour {
        margin-top: 260px;
    }
    #flavour3tree2,
    #flavour3tree3 {
        display: initial;
    }
    .flexslider.std-slider {
        margin-top:20px;
        margin-left: auto;
        margin-right: auto;
    }
    .social-row {
        z-index: 10;
        top: 460px;
        position: relative;
    }
}
@media (max-width: 480px) {
    .flexslider.std-slider {
        width: auto;
    }
}